/* Growl Notification */
"Connection failed" = "התחברות נכשלה";

/* Growl Notification */
"Connection opened" = "התחברות נפתחה";

/* Growl Notification */
"Download complete" = "הורדה הסתיימה";

/* Growl Notification */
"Synchronization complete" = "הסינכרון הסתיים";

/* Growl Notification */
"Upload complete" = "העלאה הסתיימה";

/* Growl Notification */
"Download failed" = "הורדה נכשלה";

/* Growl Notification */
"Upload failed" = "העלאה נכשלה";

/* Growl Notification */
"Transfer queued" = "העברה ממתינה";
